<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [git-documentdb](./git-documentdb.md) &gt; [IJsonPatch](./git-documentdb.ijsonpatch.md)

## IJsonPatch interface

<b>Signature:</b>

```typescript
export interface IJsonPatch 
```

## Methods

|  Method | Description |
|  --- | --- |
|  [patch(docOurs, docTheirs, diffOurs, diffTheirs, strategy)](./git-documentdb.ijsonpatch.patch.md) |  |

